.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.785156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.859375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.100000px;}
.ls2{letter-spacing:-1.056000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.700000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.700000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.056000px;}
.ws3{word-spacing:1.100000px;}
._4{margin-left:-5.096000px;}
._6{margin-left:-2.596000px;}
._5{margin-left:-1.100000px;}
._3{width:99.736000px;}
._0{width:104.888000px;}
._1{width:265.664000px;}
._2{width:334.320000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:84.000000px;}
.y24{bottom:42.229760px;}
.y0{bottom:42.400000px;}
.y17{bottom:71.028000px;}
.y18{bottom:78.666400px;}
.y1f{bottom:83.026240px;}
.y19{bottom:91.613600px;}
.y21{bottom:102.223040px;}
.y23{bottom:123.010240px;}
.y16{bottom:154.221600px;}
.y15{bottom:172.432800px;}
.y22{bottom:261.711040px;}
.y1b{bottom:267.184800px;}
.y20{bottom:273.784640px;}
.y14{bottom:278.967200px;}
.y1e{bottom:286.239040px;}
.y1a{bottom:358.644000px;}
.y1c{bottom:469.460160px;}
.y1d{bottom:470.445760px;}
.y12{bottom:754.775680px;}
.y13{bottom:778.721280px;}
.ya{bottom:1064.433280px;}
.y11{bottom:1065.172480px;}
.y9{bottom:1089.073280px;}
.y10{bottom:1089.812480px;}
.y8{bottom:1113.713280px;}
.yf{bottom:1114.452480px;}
.y7{bottom:1138.353280px;}
.ye{bottom:1139.092480px;}
.y6{bottom:1162.993280px;}
.yd{bottom:1163.732480px;}
.y5{bottom:1187.633280px;}
.yc{bottom:1188.372480px;}
.y4{bottom:1212.273280px;}
.yb{bottom:1213.012480px;}
.y3{bottom:1241.214080px;}
.y1{bottom:1280.011680px;}
.y2{bottom:1320.629760px;}
.h3{height:31.680000px;}
.h6{height:32.033203px;}
.h5{height:40.769531px;}
.h4{height:40.906250px;}
.h2{height:64.640625px;}
.h1{height:1217.600000px;}
.h0{height:1374.236800px;}
.w1{width:904.800000px;}
.w0{width:979.660800px;}
.x0{left:38.400000px;}
.xe{left:91.431200px;}
.x1{left:121.900800px;}
.x3{left:147.182880px;}
.xf{left:149.559200px;}
.x4{left:155.246880px;}
.x5{left:188.533280px;}
.xb{left:233.268000px;}
.x9{left:240.366880px;}
.xd{left:243.997600px;}
.xc{left:270.407200px;}
.xa{left:296.008480px;}
.x13{left:316.661440px;}
.x6{left:360.722080px;}
.x11{left:437.332000px;}
.x12{left:519.849920px;}
.x7{left:649.077280px;}
.x8{left:660.277280px;}
.x10{left:672.756000px;}
.x1a{left:770.806240px;}
.x15{left:799.300320px;}
.x2{left:802.406240px;}
.x17{left:832.810720px;}
.x18{left:858.436320px;}
.x19{left:861.169120px;}
.x16{left:880.119520px;}
.x14{left:910.919520px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.916667pt;}
.ls2{letter-spacing:-0.880000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.250000pt;}
.ws1{word-spacing:-2.250000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.880000pt;}
.ws3{word-spacing:0.916667pt;}
._4{margin-left:-4.246667pt;}
._6{margin-left:-2.163333pt;}
._5{margin-left:-0.916667pt;}
._3{width:83.113333pt;}
._0{width:87.406667pt;}
._1{width:221.386667pt;}
._2{width:278.600000pt;}
.fs1{font-size:30.000000pt;}
.fs3{font-size:36.666667pt;}
.fs2{font-size:46.666667pt;}
.fs0{font-size:70.000000pt;}
.y24{bottom:35.191467pt;}
.y0{bottom:35.333333pt;}
.y17{bottom:59.190000pt;}
.y18{bottom:65.555333pt;}
.y1f{bottom:69.188533pt;}
.y19{bottom:76.344667pt;}
.y21{bottom:85.185867pt;}
.y23{bottom:102.508533pt;}
.y16{bottom:128.518000pt;}
.y15{bottom:143.694000pt;}
.y22{bottom:218.092533pt;}
.y1b{bottom:222.654000pt;}
.y20{bottom:228.153867pt;}
.y14{bottom:232.472667pt;}
.y1e{bottom:238.532533pt;}
.y1a{bottom:298.870000pt;}
.y1c{bottom:391.216800pt;}
.y1d{bottom:392.038133pt;}
.y12{bottom:628.979733pt;}
.y13{bottom:648.934400pt;}
.ya{bottom:887.027733pt;}
.y11{bottom:887.643733pt;}
.y9{bottom:907.561067pt;}
.y10{bottom:908.177067pt;}
.y8{bottom:928.094400pt;}
.yf{bottom:928.710400pt;}
.y7{bottom:948.627733pt;}
.ye{bottom:949.243733pt;}
.y6{bottom:969.161067pt;}
.yd{bottom:969.777067pt;}
.y5{bottom:989.694400pt;}
.yc{bottom:990.310400pt;}
.y4{bottom:1010.227733pt;}
.yb{bottom:1010.843733pt;}
.y3{bottom:1034.345067pt;}
.y1{bottom:1066.676400pt;}
.y2{bottom:1100.524800pt;}
.h3{height:26.400000pt;}
.h6{height:26.694336pt;}
.h5{height:33.974609pt;}
.h4{height:34.088542pt;}
.h2{height:53.867187pt;}
.h1{height:1014.666667pt;}
.h0{height:1145.197333pt;}
.w1{width:754.000000pt;}
.w0{width:816.384000pt;}
.x0{left:32.000000pt;}
.xe{left:76.192667pt;}
.x1{left:101.584000pt;}
.x3{left:122.652400pt;}
.xf{left:124.632667pt;}
.x4{left:129.372400pt;}
.x5{left:157.111067pt;}
.xb{left:194.390000pt;}
.x9{left:200.305733pt;}
.xd{left:203.331333pt;}
.xc{left:225.339333pt;}
.xa{left:246.673733pt;}
.x13{left:263.884533pt;}
.x6{left:300.601733pt;}
.x11{left:364.443333pt;}
.x12{left:433.208267pt;}
.x7{left:540.897733pt;}
.x8{left:550.231067pt;}
.x10{left:560.630000pt;}
.x1a{left:642.338533pt;}
.x15{left:666.083600pt;}
.x2{left:668.671867pt;}
.x17{left:694.008933pt;}
.x18{left:715.363600pt;}
.x19{left:717.640933pt;}
.x16{left:733.432933pt;}
.x14{left:759.099600pt;}
}
